<?xml version="1.0" encoding="UTF-8"?> 
<!-- $Id: testMZKmarcToLucene.xslt,v 0.1 2008/05/17 13:43:53 -->
<xsl:stylesheet version="1.0"
		xmlns:xsl="http://www.w3.org/1999/XSL/Transform"   
		xmlns:foxml="info:fedora/fedora-system:def/foxml#"
		xmlns:marcxml="http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd"
    >
	<xsl:output method="xml" indent="yes" encoding="UTF-8"/>
	
	<xsl:template name="marcxml">
	 <xsl:for-each select="//datafield[@tag='100']/subfield[@code='a']">
   	   <IndexField IFname="marcxml.fullname" index="TOKENIZED" store="YES" termVector="NO">
					           <xsl:value-of select="text()"/>
		  </IndexField>
	 </xsl:for-each>
	</xsl:template>
</xsl:stylesheet>	
